body {
	font: 13px Helvetica, Arial, Geneva, sans-serif;
	color: #CCCCCC;
	background: #161616 url(images/bg_main.jpg) no-repeat center top;
	margin: 0px;
	padding: 0px;
}
div, ul, li { padding:0;margin:0; }
a { text-decoration:none; }
a:link,a:active { color: #E27300; }
a:hover { color: #097FEC; }
a:visited { color: #E27300; }
h1,h2,h3,h4,h4,h6 { font-weight: normal; }
#topmenu { padding-top: 24px; }
#topnav {
	margin: 0px;
	padding: 0px;
	width: 100%;
	list-style: none;
	background: url(images/bg_nav.jpg) repeat-x;
	display: block;
	height: 32px;
}
#topnav li { display: inline; }
#topnav li a {
	line-height: 32px;
	text-decoration: none;
	font-size: 14px;
	text-transform: uppercase;
	padding-right: 28px;
	padding-left: 28px;
	background: url(images/sep_nav.jpg) no-repeat right center;
}
#topnav .last { background: none; }
#topnav #home {
	background: url(images/icon_home.gif) no-repeat left center;
	padding-left: 28px;
}
#topnav .first {
	padding-left: 0;
}
#topnav li a:link, #topnav li a:visited { color: #FFFFFF; }
#topnav li a:hover,#topnav li a:active { color: #097FEC; }
a img { border: none; }
#header {
	height: 94px;
	background: url(images/bg_header.jpg) repeat-x;
}
#toplogo {
	position: absolute;
	left: 0px;
	top: 32px;
	height: 29px;
	width: 482px;
}
#topphone {
	height: 30px;
	width: 216px;
	position: absolute;
	top: 32px;
	right: 0px;
}
#topstar {
	margin: 0px;
	padding: 0px;
	height: 94px;
	width: 164px;
	overflow: hidden;
	position: absolute;
	left: 548px;
	top: 0px;
}

#article,#sidebar  {
	text-align: left;
}
#article {
	width: 592px;
	padding: 24px;
	float: right;
}
#article h1 {
	font-weight: normal;
	text-transform: uppercase;
	color: #097FEC;
}
#article ul {
	margin-left: 12px;
	padding-left: 12px;
	margin-bottom: 12px;
}
.col50 {
	float: left;
	width: 48%;
	padding-right: 3%;
}
.col25 {
	float: left;
	width: 22%;
	padding-right: 3%;
}
#article .last {
	padding-right: 0;
}
/* data tables */
table, th, td {
}
table.data {
	width: auto;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	background: #111111;
}
.data th {
	font-size: 16px;
	font-weight: normal;
	background: url(images/bg_th.jpg) repeat-x center center;
	padding: 6px 12px 5px;
	margin: 1px;
}
.data td {
	font-size: 12px;
	font-weight: normal;
	padding: 3px 6px 2px;
	margin: 1px;
}
.data td.odd {
	background-color: #333333;
}
.data td.even { background: #464646; }
/* titles */
h1.title, h2.title {
	color: #097FEC;
}
.subtitle {
}
.grade {
}
/* content misc */
.pagenav-sep {
	font-size: 24px;
	line-height: 24px;
	font-weight: bold;
	padding-right: 9px;
	padding-left: 9px;
}
#sidebar {
	width: 296px;
}
#sidebar .cell {
	padding: 6px 24px;
	margin-bottom: 12px;
}
#sidebar .cell h3 {
	margin: 0px;
	padding: 0px;
	font-weight: normal;
	text-transform: uppercase;
}
#sidebar .cell ul {
	list-style: none;
	margin: 12px 0px 0px 12px;
	padding: 0px 0px 12px;
}
#sidebar .cell li {
	background: url(images/bullet.png) no-repeat left center;
	padding-left: 12px;
}
#sidebar .cell a { text-decoration: none; }
#sidebar .cell a:link, #sidebar .cell a:visited { color: #E27300; }
#sidebar .cell a:active, #sidebar .cell a:hover { color: #097FEC; }
#sidebar h2.title {
	background: #252525 url(images/bg_content.jpg) repeat-x center top;
	height: 36px;
	font-size: 18px;
	line-height: 36px;
	font-weight: normal;
	padding-left: 12px;
	text-transform: uppercase;
	color: #097FEC;
}

.cell {
	background: #252525 url(images/bg_content.jpg) repeat-x center top;
}
#footercontent { padding-bottom: 18px; }
#footercontent .tagline {
	font: italic 24px Georgia, "Times New Roman", Times, serif;
	color: #E27300;
	text-decoration: none;
	padding-top: 12px;
	padding-bottom: 0;
	margin-bottom: 10px;
}
#bottommatter {
	background: #191919 url(images/bg_footer.jpg) repeat-x center bottom ;
	border-top: 1px solid #282828;
	margin-top: 24px;
	font-size: 90%;
	color: #5D5D5D;
	padding-bottom: 48px;
}
#bottommatter .wrapper .column {
	float: left;
	width: 30%;
	padding-right: 4%;
}
#bottommatter .wrapper .last {
	padding-right: 0;
}
#bottommatter .wrapper {
	text-align: left;
}
#bottommatter h3 { text-transform: uppercase; }

.wrapper {
	text-align: center;
	margin: 0px auto;
	padding: 0px;
	width: 960px;
}
/* IMAGES */
.img1 {
	background: url(images/steel-supplies/steel-supplies-brisbanel.jpg);
	width: 592px;
	height: 334px;
}
.img2 {
	background: url(images/steel-supplies/welding-cutting-steel.jpg);
	width: 592px;
	height: 334px;
}
.img3 {
	background: url(images/steel-supplies/workshop-location-aerial.jpg);
	width: 592px;
	height: 469px;
}
.relative { position: relative; }
.clear { clear: both; }
.rounded {
	border-radius: 5px;
}
.fltright {
	float: right;
	padding-bottom: 6px;
	padding-left: 12px;
}
outline { border: none; }
.alpha {
	/* IE 8 */
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
  /* IE 5-7 */
  filter: alpha(opacity=50);
  /* Netscape */
  -moz-opacity: 0.5;
  /* Safari 1.x */
  -khtml-opacity: 0.5;
  /* Standards browsers */
  opacity: 0.5;
 }
